Subject: Re: BIG TIME Folder file problems

From: [email-masked] (R. Stewart Ellis)
Date: 30 Oct 1996 14:08:49 GMT

[email-masked] (Andrew Mathis) writes:

 >Hello all:

 >Over the past couple of days, I have lost all of the information in my
 >INBOX and saved-messages files.  They've literally gone from having,
 >respectfully, 5 and 21 messages in each, to going to 0 bytes.

 >And the really freaky thing is that I didn't do anything.

 >Particularly in the latter case, I'm perplexed.  Since, when the file
 >was revised to 0 bytes I was neither running an FTP (which would allow
 >me to replace the file), nor was I in Unix mode, I'd have had to have
 >deleted all 21 messages manually.

 >This I *know* I did not do.

 >My ISP claims ignorance.  They claim they didn't delete my messages (I
 >have no reason to doubt them on this), and they also claim that
 >they've never seen a "bug" of this kind in Pine.

 >So has anyone ever seen this kind of bug in Pine?   Particularly Pine
 >3.94?  Particularly Panix users?

What computers and OS is Panix running?  Wasn't Panix one of the ISPs that
got hit by the SYN denial of service attack a couple of months ago?

 >Please reply to me at [email-masked]

 >E-mail is preferred, but public responses OK too.

 >Thanks,
 >Andrew Mathis

 >=================================================================

 >Shining a flashlight on the ugly underside of the 'net: http://www.webmagazine.com/Features/Hate/splash.html

 >What's new with Frente?  http://www.nj.com/maxwells/july96/frente.html

 >The Homepage that made Milwaukee famous: http://pages.nyu.edu/~aem0608

 >"Panu derech Hashem"
 >--Yeshayahu 40:3

-- 
  R.Stewart(Stew) Ellis, Assoc.Prof., (Off)810-762-9765   ___________________
  Humanities & Social Science,  GMI Eng.& Mgmt.Inst. ()  /   _____  ______
  Flint, MI 48504    Free speech and free software!  /\ /        / /  /  / /
  Web admin:  http://www.gmi.edu/      [email-masked]   /________/ /  /  / /